<script>
window.onload = function(){
	checkAdress();
	checkHouseNumber();
	checkPostCode();
	checkCity();
	checkTelNumber();
	checkPoist();
	checkCisloUctu();
	checkKodBanky();
	if(document.getElementById("ulicaChecker").innerHTML=="1" && document.getElementById("cisloDomuChecker").innerHTML=="1" && document.getElementById("pscChecker").innerHTML=="1" && document.getElementById("mestoChecker").innerHTML=="1" && document.getElementById("telefonChecker").innerHTML=="1"){
		document.getElementById("finallyCheckerAdress").innerHTML="1";
		document.getElementById("finallyStatusAdress").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Kontaktná adresa:</h3>";	
	}else{
		document.getElementById("finallyCheckerAdress").innerHTML="0";
		document.getElementById("finallyStatusAdress").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Kontaktná adresa:</h3>";			
	}
	if(document.getElementById("poistChecker").innerHTML=="1" && document.getElementById("ucetChecker").innerHTML=="1" && document.getElementById("kodChecker").innerHTML=="1"){
		document.getElementById("finallyCheckerBank").innerHTML="1";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";	
	}else{
		document.getElementById("finallyCheckerBank").innerHTML="0";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";			
	}
	if(document.getElementById("finallyCheckerBank").innerHTML=="1" && document.getElementById("finallyCheckerAdress").innerHTML=="1"){
		document.getElementById("submitSpan").style.visibility = "visible";	
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";					
	}else{
		document.getElementById("submitSpan").style.visibility = "hidden";
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";
	} 	
}
function checkAdress(){
	if(document.getElementById("Ulica_zamestnanca").value!=""){
		if(document.getElementById("Ulica_zamestnanca").value.length<3){
			document.getElementById("ulicaStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("ulicaChecker").innerHTML="0";
			document.getElementById("ulicaError").innerHTML="Minimálne tri znaky.";	
		}else{
			document.getElementById("ulicaStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("ulicaChecker").innerHTML="1";
			document.getElementById("ulicaError").innerHTML="";
		}	
	}else{
		document.getElementById("ulicaStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("ulicaChecker").innerHTML="0";
		document.getElementById("ulicaError").innerHTML="";
	}
};

function checkHouseNumber(){
	if(document.getElementById("Cislo_domu_zamestnanca").value!=""){		
		document.getElementById("cisloDomuStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("cisloDomuChecker").innerHTML="1";
		document.getElementById("cisloDomuError").innerHTML="";		
	}else{
		document.getElementById("cisloDomuStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("cisloDomuChecker").innerHTML="0";
		document.getElementById("cisloDomuError").innerHTML="";
	}	
};

function checkPostCode(){
	if(document.getElementById("PSC_zamestnanca").value!=""){		
		if(!(document.getElementById("PSC_zamestnanca").value.match(/^[0-9]+$/))){
			document.getElementById("pscStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("pscChecker").innerHTML="0";
			document.getElementById("pscError").innerHTML="Iba číslice!";	
		}else if(document.getElementById("PSC_zamestnanca").value.length!=5){
			document.getElementById("pscStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("pscChecker").innerHTML="0";
			document.getElementById("pscError").innerHTML="PSČ sa skladá z piatich číslic.";	
		}else{
			document.getElementById("pscStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("pscChecker").innerHTML="1";
			document.getElementById("pscError").innerHTML="";	
		}				
	}else{
		document.getElementById("pscStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("pscChecker").innerHTML="0";
		document.getElementById("pscError").innerHTML="";
	}	
}

function checkCity(){
	if(document.getElementById("Mesto_zamestnanca").value!=""){
		if(document.getElementById("Mesto_zamestnanca").value.length<3){
			document.getElementById("mestoStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("mestoChecker").innerHTML="0";
			document.getElementById("mestoError").innerHTML="Minimálne tri znaky.";	
		}else{
			document.getElementById("mestoStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("mestoChecker").innerHTML="1";
			document.getElementById("mestoError").innerHTML="";
		}	
	}else{
		document.getElementById("mestoStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("mestoChecker").innerHTML="0";
		document.getElementById("mestoError").innerHTML="";
	}
}

function checkTelNumber(){
	if(document.getElementById("Tel_cislo_zamestnanca").value!=""){
		if(!(document.getElementById("Tel_cislo_zamestnanca").value.substring(0,1).match(/^[0-9]+$/))){
			document.getElementById("telefonStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("telefonChecker").innerHTML="0";
			document.getElementById("telefonError").innerHTML="Telefónne číslo sa skladá iba z číslic, bez medzier!";					
		}else if(document.getElementById("Tel_cislo_zamestnanca").value.substring(0,1).match(/^[0]+$/)){
			document.getElementById("telefonStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("telefonChecker").innerHTML="0";
			document.getElementById("telefonError").innerHTML="Zadávajte číslo v medzinárodnom tvare bez prevoľby a nuly na začiatku.";		
		}else if(document.getElementById("Tel_cislo_zamestnanca").value.length!=9){
			document.getElementById("telefonStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("telefonChecker").innerHTML="0";
			document.getElementById("telefonError").innerHTML="Telefónne číslo sa skladá iba z kombinácie deviatich číslic.";	
		}else{
			document.getElementById("telefonStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("telefonChecker").innerHTML="1";
			document.getElementById("telefonError").innerHTML="";	
		}		
	}else{
		document.getElementById("telefonStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("telefonChecker").innerHTML="0";
		document.getElementById("telefonError").innerHTML="";	
	}
}

function checkPoist(){
	if(document.getElementById("Nazov_poistovne").value!=0){
		document.getElementById("poistStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("poistChecker").innerHTML="1";
		document.getElementById("poistError").innerHTML="";	
	}else{
		document.getElementById("poistStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("poistChecker").innerHTML="0";
		document.getElementById("poistError").innerHTML="";	
	}	
}

function checkCisloUctu(){
	if(document.getElementById("Cislo_uctu").value!=""){
		if(!(document.getElementById("Cislo_uctu").value.match(/^[0-9]+$/))){
			document.getElementById("ucetStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("ucetChecker").innerHTML="0";
			document.getElementById("ucetError").innerHTML="Iba číslice!";	
		}else if(document.getElementById("Cislo_uctu").value.length<6){
			document.getElementById("ucetStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("ucetChecker").innerHTML="0";
			document.getElementById("ucetError").innerHTML="Číslo účtu musí mať minimálne šesť číslic.";	
		}else{
			document.getElementById("ucetStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("ucetChecker").innerHTML="1";
			document.getElementById("ucetError").innerHTML="";	
		}
	}else{
		document.getElementById("ucetStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("ucetChecker").innerHTML="0";
		document.getElementById("ucetError").innerHTML="";	
	}
	
}

function checkKodBanky(){
	if(document.getElementById("Kod_banky").value!=""){
		if(!(document.getElementById("Kod_banky").value.match(/^[0-9]+$/))){
			document.getElementById("kodStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("kodChecker").innerHTML="0";
			document.getElementById("kodError").innerHTML="Kód banky obsahuje iba číslice!";
		}else if(document.getElementById("Kod_banky").value.length!=4){
			document.getElementById("kodStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("kodChecker").innerHTML="0";
			document.getElementById("kodError").innerHTML="Kód banky je štvorčíslie.";	
		}else{
			document.getElementById("kodStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
			document.getElementById("kodChecker").innerHTML="1";
			document.getElementById("kodError").innerHTML="";	
		}				
	}else{
		document.getElementById("kodStatus").innerHTML="<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
		document.getElementById("kodChecker").innerHTML="0";
		document.getElementById("kodError").innerHTML="";
	}
}

document.addEventListener("keyup", function(){
	if(document.getElementById("ulicaChecker").innerHTML=="1" && document.getElementById("cisloDomuChecker").innerHTML=="1" && document.getElementById("pscChecker").innerHTML=="1" && document.getElementById("mestoChecker").innerHTML=="1" && document.getElementById("telefonChecker").innerHTML=="1"){
		document.getElementById("finallyCheckerAdress").innerHTML="1";
		document.getElementById("finallyStatusAdress").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Kontaktná adresa:</h3>";	
	}else{
		document.getElementById("finallyCheckerAdress").innerHTML="0";
		document.getElementById("finallyStatusAdress").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Kontaktná adresa:</h3>";			
	}
});

document.addEventListener("keyup", function(){
	if(document.getElementById("poistChecker").innerHTML=="1" && document.getElementById("ucetChecker").innerHTML=="1" && document.getElementById("kodChecker").innerHTML=="1"){
		document.getElementById("finallyCheckerBank").innerHTML="1";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";	
	}else{
		document.getElementById("finallyCheckerBank").innerHTML="0";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";			
	}
});

document.addEventListener("click", function(){
	if(document.getElementById("poistChecker").innerHTML=="1" && document.getElementById("ucetChecker").innerHTML=="1" && document.getElementById("kodChecker").innerHTML=="1"){
		document.getElementById("finallyCheckerBank").innerHTML="1";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";	
	}else{
		document.getElementById("finallyCheckerBank").innerHTML="0";
		document.getElementById("finallyStatusBank").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";			
	}
});

document.addEventListener("keyup", function(){
	if(document.getElementById("finallyCheckerBank").innerHTML=="1" && document.getElementById("finallyCheckerAdress").innerHTML=="1"){
		document.getElementById("submitSpan").style.visibility = "visible";	
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";					
	}else{
		document.getElementById("submitSpan").style.visibility = "hidden";
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";
	} 
});

document.addEventListener("click", function(){
	if(document.getElementById("finallyCheckerBank").innerHTML=="1" && document.getElementById("finallyCheckerAdress").innerHTML=="1"){
		document.getElementById("submitSpan").style.visibility = "visible";	
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";					
	}else{
		document.getElementById("submitSpan").style.visibility = "hidden";
		document.getElementById("finallyCheckerEmployee").innerHTML="<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Nové vozidlo</h3>";
	} 
});
</script>
<?php
	if ($this->session->userdata('permisson')==2) {		
		$CI =& get_instance();
		$CI->load->library('libraryprofile');
		$CI->libraryprofile->showMenuBarLeadEmployee($this->session->userdata('meno'),$this->session->userdata('priezvisko'),$this->session->userdata('id_zamestnanca'));
		echo '<div id="default_container">';
		echo form_open(base_url('main/finallyUpdateProfile')); 
		
		echo "<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/yes.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Vedúci inventúr</h3>";				
			echo '<table id="newCustomerInfoTable" style="margin-left:50px; margin-top:10px">';						
				echo "<tr>";
					echo "<td width='200px'>";
						echo "Identifikačné číslo: ";
					echo "</td>";
					echo "<td>";
						if (strlen($employee->ID_ZAM)==1) {
							echo "0000";
							echo $employee->ID_ZAM;
						} elseif (strlen($employee->ID_ZAM)==2) {
							echo "000";
							echo $employee->ID_ZAM;
						} elseif (strlen($employee->ID_ZAM)==3) {
							echo "00";
							echo $employee->ID_ZAM;
						} elseif (strlen($employee->ID_ZAM)==4) {
							echo "0";
							echo $employee->ID_ZAM;
						} else {
							echo $employee->ID_ZAM;
						}
					echo "</td>";
				echo "</tr>";
				
				echo "<tr>";
					echo "<td>";
						echo "Meno a priezvisko: ";
					echo "</td>";
					echo "<td>";
						echo $employee->Meno;
						echo " ";
						echo $employee->Priezvisko;
					echo "</td>";					
				echo "</tr>";
				
				echo "<tr>";
					echo "<td>";
						echo "Rodné číslo: ";
					echo "</td>";
					echo "<td>";
						echo $employee->Rodne_cislo;
					echo "</td>";
					
				echo "</tr>";				
			echo "</table>";
			
			echo "<div class='vehicle_div' style='align:center; margin-top:10px; margin-bottom:10px'></div>";
			
			echo '<span id="finallyCheckerAdress" hidden>0</span>';
			echo '<span id="finallyStatusAdress">';
				echo "<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Kontaktná adresa:</h3>";
			echo '</span>';
			
			echo '<table id="newCustomerInfoTable" style="margin-left:50px; margin-top:10px">';				
				echo "<tr>";
					echo "<td width='200px'>";
						echo "Ulica: ";
					echo "</td>";
					echo "<td>";										
						echo form_input("Ulica_zamestnanca", $employee->Ulica_zamestnanca, 'id="Ulica_zamestnanca" onkeyup="checkAdress()" class="login_textarea"');
					echo "</td>";
					echo "<td id='ulicaStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='ulicaChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='ulicaError'>";
					echo "</td>";
				echo "</tr>";
				
				echo "<tr>";
					echo "<td>";
						echo "Číslo domu: ";					
					echo "</td>";
					echo "<td>";					
						echo form_input("Cislo_domu_zamestnanca", $employee->Cislo_domu_zamestnanca, 'id="Cislo_domu_zamestnanca" onkeyup="checkHouseNumber()" class="login_textarea"');
					echo "</td>";
					echo "<td id='cisloDomuStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='cisloDomuChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='cisloDomuError'>";
					echo "</td>";
				echo "</tr>";
				
				echo "<tr>";
					echo "<td>";
						echo "PSČ: ";
					echo "</td>";
					echo "<td>";
						echo form_input("PSC_zamestnanca", $employee->PSC_zamestnanca, 'id="PSC_zamestnanca" onkeyup="checkPostCode()" class="login_textarea"');					
					echo "</td>";
					echo "<td id='pscStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='pscChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='pscError'>";
					echo "</td>";
				echo "</tr>";
				
				echo "<tr>";
					echo "<td>";
						echo "Mesto: ";
					echo "</td>";
					echo "<td>";
						echo form_input("Mesto_zamestnanca", $employee->Mesto_zamestnanca, 'id="Mesto_zamestnanca" onkeyup="checkCity()" class="login_textarea"');
					echo "</td>";
					echo "<td id='mestoStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='mestoChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='mestoError'>";
					echo "</td>";
				echo "</tr>";
				echo "<tr>";
					echo "<td>";
						echo "Telefónne číslo: ";
					echo "</td>";
					echo "<td>";
						echo form_input("Tel_cislo_zamestnanca", $employee->Tel_cislo_zamestnanca, 'id="Tel_cislo_zamestnanca" onkeyup="checkTelNumber()" class="login_textarea"');
					echo "</td>";
					echo "<td id='telefonStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='telefonChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='telefonError'>";
					echo "</td>";
				echo "</tr>";				
			echo "</table>";
			
			echo "<div class='vehicle_div' style='align:center; margin-top:10px; margin-bottom:10px'></div>";	
			echo '<span id="finallyCheckerBank" hidden>0</span>';
			echo '<span id="finallyStatusBank">';
				echo "<h3 style='padding-top:12px'><img src='http://martinbendik.studenthosting.sk/pictures/Exclamation.png' height='20' width='20' align='middle' style='padding-bottom:12px;padding-right:15px'>Poisťovňa a bankové spojenie:</h3>";
			echo '</span>';
			
			echo '<table id="newCustomerInfoTable" style="margin-left:50px; margin-top:10px">';									
				echo "<tr>";
					echo "<td width='200px'>";
						echo "Názov poisťovne: ";
					echo "</td>";
					echo "<td>";
						$options = array(
										'0'=>'',
										'1'=>'DÔVERA zdravotná poisťovňa, a.s',
										'2'=>'Union zdravotná poisťovňa, a.s.',
										'3'=>'Všeobecná zdravotná poisťovňa, a.s.');
						echo form_dropdown('Nazov_poistovne', $options, $employee->ID_POIST , 'id="Nazov_poistovne" onclick="checkPoist()" class="login_textarea" style="width:228px;" ' );
					echo "</td>";
					echo "<td id='poistStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='poistChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='poistError'>";
					echo "</td>";
				echo "</tr>";
				echo "<tr>";
					echo "<td width='200px'>";
						echo "Číslo účtu: ";
					echo "</td>";
					echo "<td>";
						echo form_input("Cislo_uctu", $employee->Cislo_uctu, 'id="Cislo_uctu" onkeyup="checkCisloUctu()" class="login_textarea"');
					echo "</td>";
					echo "<td id='ucetStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='ucetChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='ucetError'>";
					echo "</td>";
				echo "</tr>";	

				echo "<tr>";
					echo "<td>";
						echo "Kód banky: ";
					echo "</td>";
					echo "<td>";						
						echo form_input("Kod_banky", $employee->Kod_banky, 'id="Kod_banky" onkeyup="checkKodBanky()" class="login_textarea"');
					echo "</td>";
					echo "<td id='kodStatus'>";
						echo "<img src='http://martinbendik.studenthosting.sk/pictures/no.png' height='17' width='18' style='margin-top:6px;margin-left:10px'>";
					echo "</td>";
					echo "<td id='kodChecker' hidden>";
						echo "0";
					echo "</td>";
					echo "<td id='kodError'>";
					echo "</td>";														
				echo "</tr>";				
			echo "</table>";
			
			echo '<div class="profile_error">';
			echo form_error('Kod_banky');
			echo form_error('Cislo_uctu');
			echo '</div>';
		
			echo "<div class='vehicle_div' style='align:center; margin-top:10px; margin-bottom:10px'></div>";	
			echo '<div class="button-group" style="margin-left:50px;margin-top:5px">';				
				echo '<a href="'. base_url() . 'main/getGeneralEmployeeInfo" class="button">Späť</a>';
				echo '<span id="submitSpan">';			
					echo form_submit('input_form_submit' , 'Uložiť', 'class="button"');	
				echo '</span>';	
			echo '</div>';
	
	} else {
		redirect(base_url('main/restricted'));
	}	 
?>
	


